Butovo.com Forum
Вход не произведен [Вход - Регистрация]
Вниз
Версия для печати  
Автор Тема 1С на убунту
Tolick
Старожил
******


Аватар


Сообщения: 5661
Зарегистрирован: 13-3-2007
Откуда: ул.руднева
Пользователя нет на форуме

Настроение: aka Kors

[*] размещено 7-5-2015 в 09:02
1С на убунту


кто нибудь ставил платформу 8.3 (не сервер!) на ubuntu 14.04 LTS?
у мну что то не получается... ошибка:
"неразрешимая зависимость: 1c-enterprise83-client (=8.3.6-1997)"




- я уже целый час пытаюсь за 15 минут решить вашу проблему...
"терапевт - это тысяча гигапевтов"
Просмотреть профиль пользователя Просмотреть все сообщения этого пользователя
Energ
Местный
***


Аватар


Сообщения: 302
Зарегистрирован: 8-10-2003
Пользователя нет на форуме

Настроение: No Mood.

[*] размещено 7-5-2015 в 14:08


Цитата: Исходное сообщение добавлено Tolick  
кто нибудь ставил платформу 8.3 (не сервер!) на ubuntu 14.04 LTS?
у мну что то не получается... ошибка:
"неразрешимая зависимость: 1c-enterprise83-client (=8.3.6-1997)"


очевидно, что ему не вхавтает этого пакета. Сначала нужно поставить его.
Просмотреть профиль пользователя Просмотреть все сообщения этого пользователя
Tolick
Старожил
******


Аватар


Сообщения: 5661
Зарегистрирован: 13-3-2007
Откуда: ул.руднева
Пользователя нет на форуме

Настроение: aka Kors

[*] размещено 7-5-2015 в 14:14


Цитата: Исходное сообщение добавлено Energ  
очевидно, что ему не вхавтает этого пакета. Сначала нужно поставить его.

дык это он сам и есть!!
вы ставили 1С 8.3 на убунту? можете конкретно подсказать?




- я уже целый час пытаюсь за 15 минут решить вашу проблему...
"терапевт - это тысяча гигапевтов"
Просмотреть профиль пользователя Просмотреть все сообщения этого пользователя
Energ
Местный
***


Аватар


Сообщения: 302
Зарегистрирован: 8-10-2003
Пользователя нет на форуме

Настроение: No Mood.

[*] размещено 7-5-2015 в 14:27


Цитата: Исходное сообщение добавлено Tolick  
Цитата: Исходное сообщение добавлено Energ  
очевидно, что ему не вхавтает этого пакета. Сначала нужно поставить его.

дык это он сам и есть!!
вы ставили 1С 8.3 на убунту? можете конкретно подсказать?


в таком случае вы выложили не полный лог ошибки. 1с я не ставил, но если он в дебовских пакетах - то его установка не должна отличиться ничем от другого софта. так же убедитесь, что скачали дистрибутив 1с под свою версию релиза убунты.
Просмотреть профиль пользователя Просмотреть все сообщения этого пользователя
Tolick
Старожил
******


Аватар


Сообщения: 5661
Зарегистрирован: 13-3-2007
Откуда: ул.руднева
Пользователя нет на форуме

Настроение: aka Kors

[*] размещено 7-5-2015 в 14:40


Цитата: Исходное сообщение добавлено Energ  

в таком случае вы выложили не полный лог ошибки.

чуть позже выложу скрин.
Цитата:
так же убедитесь, что скачали дистрибутив 1с под свою версию релиза убунты.

вот тут написано про 12.04
http://v8.1c.ru/requirements/
не думаю что на более старшую версию не может встать... или как?




- я уже целый час пытаюсь за 15 минут решить вашу проблему...
"терапевт - это тысяча гигапевтов"
Просмотреть профиль пользователя Просмотреть все сообщения этого пользователя
ret
Посетитель
**


Аватар


Сообщения: 24
Зарегистрирован: 29-7-2003
Пользователя нет на форуме

Настроение: No Mood.

[*] размещено 21-7-2017 в 10:56


Ну то что в 1С работают скорбные мозгом давно известно, но что бы так...
(UBUNTU 16.04)

root@opt:/temp/1c# dpkg -i 1c-enterprise83-client_8.3.10-2466_amd64.deb
(Чтение базы данных … на данный момент установлено 114007 файлов и каталогов.)
Подготовка к распаковке 1c-enterprise83-client_8.3.10-2466_amd64.deb …
Распаковывается 1c-enterprise83-client (8.3.10-2466) на замену (8.3.10-2466) …
dpkg: зависимости пакетов не позволяют настроить пакет 1c-enterprise83-client:
1c-enterprise83-client зависит от 1c-enterprise83-common (= 8.3.10-2466), однако:
Пакет 1c-enterprise83-common не установлен.
1c-enterprise83-client зависит от 1c-enterprise83-server (= 8.3.10-2466), однако:
Пакет 1c-enterprise83-server не установлен.
1c-enterprise83-client зависит от libwebkitgtk-1.0-0 (>= 1.2.5), однако:
Пакет libwebkitgtk-1.0-0 не установлен.

dpkg: ошибка при обработке пакета 1c-enterprise83-client (--install):
проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для mime-support (3.54ubuntu1.1) …
При обработке следующих пакетов произошли ошибки:
1c-enterprise83-client

Это каким местом надо думать ставя в зависимость клиента серверную часть???
Просмотреть профиль пользователя Посетить домашнюю страницу пользователя Просмотреть все сообщения этого пользователя

  Наверх

 Яндекс.Метрика
Powered by XMB
XMB Forum Software © 2001-2009 Группа XMB